security:
    login:
        keep_logged_in: 'Ține-mă logat'
        forgot_password: 'Ți-ai uitat parola?'
        submit: 'Logare'
        username: 'Nume de utilizator'
        password: 'Parolă'
    resetting:
        description: "Introduceți adresa de e-mail, iar noi vă vom trimite instrucțiunile pentru resetarea parolei."
menu:
    left:
        unread: 'Necitite'
        starred: 'Cu steluță'
        archive: 'Arhivă'
        all_articles: 'Toate'
        config: 'Configurație'
        tags: 'Tag-uri'
        howto: 'Cum să'
        logout: 'cum să'
        about: 'Despre'
        search: 'Căutare'
        back_to_unread: 'Înapoi la articolele necitite'
    top:
        add_new_entry: 'Introdu un nou articol'
        search: 'Căutare'
        filter_entries: 'Filtrează articolele'
    search_form:
        input_label: 'Introdu căutarea ta'
footer:
    wallabag:
        about: 'Despre'
config:
    page_title: 'Configurație'
    tab_menu:
        settings: 'Setări'
        feed: 'RSS'
        user_info: 'Informații despre utilizator'
        password: 'Parolă'
        new_user: 'Crează un utilizator'
    form:
        save: 'Salvează'
    form_settings:
        theme_label: 'Temă'
        items_per_page_label: 'Articole pe pagină'
        language_label: 'Limbă'
        pocket_consumer_key_label: Cheie consumator pentru importarea contentului din Pocket
    form_feed:
        description: 'Feed-urile RSS oferite de wallabag îți permit să-ți citești articolele salvate în reader-ul tău preferat RSS.'
        token_label: 'RSS-Token'
        no_token: 'Fără token'
        token_create: 'Crează-ți token'
        token_reset: 'Resetează-ți token-ul'
        feed_links: 'Link-uri RSS'
        feed_link:
            unread: 'Necitite'
            starred: 'Steluțe'
            archive: 'Arhivat'
        feed_limit: 'Limită RSS'
    form_user:
        name_label: 'Nume'
        email_label: 'E-mail'
    form_password:
        old_password_label: 'Parola veche'
        new_password_label: 'Parola nouă'
        repeat_new_password_label: ''
entry:
    list:
        reading_time: 'timp estimat de citire'
        reading_time_minutes: 'timp estimat de citire: %readingTime% min'
        reading_time_less_one_minute: 'timp estimat de citire: &lt; 1 min'
        reading_time_minutes_short: '%readingTime% min'
        reading_time_less_one_minute_short: '&lt; 1 min'
        original_article: 'original'
        toogle_as_read: 'Comută marcat ca citit'
        toogle_as_star: 'Comută marcat ca favorit'
        delete: 'Șterge'
    filters:
        title: 'Filtre'
        status_label: 'Status'
        archived_label: 'Arhivat'
        starred_label: 'Steluțe'
        unread_label: 'Necitite'
        preview_picture_label: 'Are o imagine de previzualizare'
        preview_picture_help: 'Previzualizare imagine'
        language_label: 'Limbă'
        reading_time:
            label: 'Timp de citire în minute'
            from: 'de la'
            to: 'către'
        domain_label: 'Nume domeniu'
        created_at:
            label: 'Data creării'
            from: 'de la'
            to: 'către'
        action:
            clear: 'Șterge'
            filter: 'Filtru'
    view:
        left_menu:
            back_to_homepage: 'Înapoi'
            set_as_read: 'Marchează ca citit'
            set_as_starred: 'Favorit'
            view_original_article: 'Articol original'
            delete: 'Șterge'
            add_a_tag: 'Adaugă un tag'
            share_content: 'Dă mai departe'
            share_email_label: 'E-mail'
            export: 'Descarcă'
            problem:
                label: 'Probleme?'
                description: 'Îți pare ciudat articolul?'
        edit_title: 'Editează titlul'
        original_article: 'original'
        created_at: 'Data creării'
    new:
        page_title: 'Salvează un nou articol'
        placeholder: 'https://website.ro'
        form_new:
            url_label: Url
    edit:
        url_label: 'Url'
        save_label: 'Salvează'
about:
    page_title: 'Despre'
    top_menu:
        who_behind_wallabag: 'Cine e în spatele wallabag'
        getting_help: 'Ajutor'
        helping: 'Cum să ajuți wallabag'
    who_behind_wallabag:
        developped_by: 'Dezvoltat de'
        website: 'website'
        many_contributors: 'Și mulți alți contribuitori ♥ <a href="https://github.com/wallabag/wallabag/graphs/contributors">pe Github</a>'
        project_website: 'Website-ul proiectului'
        license: 'Licență'
        version: 'Versiune'
    getting_help:
        documentation: 'Documentație'
        bug_reports: 'Bug-uri'
        support: '<a href="https://github.com/wallabag/wallabag/issues">pe GitHub</a>'
    helping:
        description: 'wallabag este gratis și Open-Source. Cum ne poți ajuta:'
        by_contributing: 'contribuind la proiect:'
        by_contributing_2: 'o problemă ne listează toate nevoile'
        by_paypal: 'prin Paypal'
    third_party:
        license: 'Licență'

howto:
    page_title: 'Cum să'
    top_menu:
        browser_addons: 'Add-On-uri de Browser'
        mobile_apps: 'Aplicații mobile'
        bookmarklet: ''
    form:
        description: 'Mulțumită acestui formular'
    browser_addons:
        firefox: 'Add-On standard de Firefox'
        chrome: 'Extensie Chrome'
        opera: 'Extensie Opera'
    mobile_apps:
        android:
            via_f_droid: 'prin F-Droid'
            via_google_play: 'prin Google Play'
        ios: 'prin iTunes Store'
        windows: 'prin Microsoft Store'
    bookmarklet:
        description: 'Drag &amp; drop acest link în bara de bookmark-uri:'
tag:
    page_title: 'Tag-uri'
user:
    form:
        username_label: 'Nume de utilizator'
        password_label: 'Parolă'
        repeat_new_password_label: ''
        plain_password_label: '????'
        email_label: 'E-mail'
flashes:
    config:
        notice:
            config_saved: 'Configurație salvată.'
            password_updated: 'Parolă actualizată'
            password_not_updated_demo: ""
            user_updated: 'Informație actualizată'
            feed_updated: 'Informație RSS actualizată'
    entry:
        notice:
            entry_archived: 'Articol arhivat'
            entry_unarchived: 'Articol dezarhivat'
            entry_starred: 'Articol adăugat la favorite'
            entry_unstarred: 'Articol șters de la favorite'
            entry_deleted: 'Articol șters'
